/* ==========================================================
   Custom CSS
   ========================================================== */

#header.tra-menu  .wsmainfull {background: #6a1b32 !important;}

.navbar-dark .wsmenu > .wsmenu-list > li > a {
    color: #fff;
}

li.ext-li a.btn {
    background:transparent !important;
}

li.ext-li a.btn.tra-grey-hover:hover {color:#FFF !important;  background: #FFFFFF75 !important; }

.wsmenu >.wsmenu-list >li >.wsmegamenu {
    width: 100%;
    left: 425px !important;
}


.page-template-one-page .wsmenu >.wsmenu-list >li >.wsmegamenu {
    width: 100%;
    left: -250px !important;
}


@media (min-width: 768px) and (max-width: 991.95px) {
    .navbar-dark .wsmenu > .wsmenu-list > li > a {
        color: #666;
    }
}